<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY eacute "é"> <!ENTITY egrave "è"> <!ENTITY agrave "à"> <!ENTITY ugrave "ù"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY iuml "ï"> <!ENTITY ccedil "ç"> <!ENTITY ecirc "ê"> <!ENTITY ocirc "ô"> <!ENTITY acirc "â"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> ]>
<xml><div>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Belli (Oktay), <em>The Anzaf Fortresses and the Gods of Urartu</em>, Istanbul (Arkeo...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> Mahé (Jean-Pierre), <em>Histoire de l’Arménie, des origines à nos jours</em>, Paris ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">E</span>n 1995, un savant turc, nommé Oktay Belli<sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup>, découvrit dans les vestiges de la forteresse ourartienne d’Anzaf, au nord-est de Van, les fragments d’un bouclier en bronze du VIII<sup>e</sup> siècle avant notre ère, suspendu au mur intérieur d’un temple de Khaldi, le grand dieu d’Ourartou<sup><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></sup> (<strong>Fig</strong>. <strong>1</strong>). Une attaque scythe incendia l’édifice. Le bouclier fondit partiellement. Tout ce qu’on put en restaurer à İstanbul est un fragment de la bordure d’environ 78 cm de long. Mais c’est là une fascinante relique dont il faudrait être à la fois poète et archéologue pour oser donner une description exhaustive. Rappelons-nous que dans l’<em>Iliade</em>, qui est exactement contemporaine du bouclier d’Anzaf, le bouclier d’Achille est la matière d’un chant tout entier. De même, dans l’<em>Énéide</em>, pour le bouclier d’Énée.</p>
                    <p class="texte"><img src="docannexe/image/410/img-1.jpg" alt="Image 10000000000001C0000000AAA2B7D746088FDC57.jpg" /></p>
                    <p class="legendeillustration">Fig. 1. Khaldi (dépliant hors texte d’Oktay Belli, cité note 1).</p>
                    <p class="texte"><span class="paranumber">2</span>Si le bouclier n’était rien de plus qu’une arme défensive, il se passerait d’ornementation, mais dès lors qu’il devient un objet d’art, son décor fait figure d’évocation épique. Il confère une dimension divine ou cosmique à la vaillance du mortel dont il sauve la vie. Plus que les chants d’Homère et de Virgile, la vue de ce fragment du bouclier d’Anzaf nous confronte directement à une théomachie surhumaine. Elle nous fait assister à l’attaque des dieux d’Ourartou, reconnaissables à leurs montures et à leurs attributs caractéristiques, terrassant les armées assyriennes, qui fuient devant eux dans une déroute éperdue.</p>
                    <p class="texte"><span class="paranumber">3</span>Les noms des dieux se lisent à la bordure du bouclier en caractère cunéiformes. Leur succession correspond à leur ordre hiérarchique, qui nous est aussi connu par un tarif sacrificiel gravé près d’un monument ourartien, qu’on appelle aujourd’hui en turc <em>Meher</em> <em>Kapısı</em> “la Porte de Meher”. L’inscription compte 94 lignes énumérant les victimes qui doivent être sacrifiées, par ordre de préséance, à 79 dieux et déesses. On sait ainsi que le premier dieu, celui qui marche en tête, est Khaldi ; le deuxième, juché sur un lion, est Teïsheba, le dieu de la foudre ; le troisième, monté sur un taureau, est Shivini, le dieu solaire, etc.</p>
                    <p class="texte"><span class="paranumber">4</span>L’inscription de Meher Kapısı ne nous indique pas seulement l’ordre hiérarchique et le tarif sacrificiel de chaque divinité, elle détaille aussi ses attributs. Par exemple, au dieu Khaldi reviennent “six agneaux, dix-sept bœufs et trente-quatre moutons”. Mais le texte précise ensuite : “pour la grandeur de Khaldi, une vache et deux moutons (…) ; pour la lumière de Khaldi, une vache et deux moutons ; pour l’arme de Khaldi, une vache et deux moutons”. Regardons le bouclier. Ces trois attributs – grandeur, lumière et arme – sont fidèlement représentés. Khaldi, debout à pied, est nettement plus grand que tous les autres dieux sur leur monture. Son corps rayonne de petites flammes, ainsi que tous les objets qu’il saisit. Son arme, un énorme javelot qu’il s’apprête à lancer, provoque la déroute, comme on le constate en voyant l’autre javelot, qu’il a lancé précédemment. </p>
                    <p class="texte"><span class="paranumber">5</span>La forteresse d’Anzaf, où a été trouvé le bouclier, se situe à moins de 4 km de Meher Kapısı, où est gravé le tarif sacrificiel. Mais que savent de ce lieu les archéologues, et qu’en disent les gens du pays ? Comme le nom l’indique, il s’agit d’une porte de 4 mètres sur 2,60 mètres, taillée à même le roc et précédée d’un escalier monumental. Étrangement, cette porte ne s’ouvre pas. Cela n’est pas prévu, car il n’y a pas de salle par derrière. C’est un simulacre de porte, un simple décor sculpté. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> Roi d’Ourartou de 828 à 810 avant J.-C. Chronologie des rois d’Ourartou dan...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">6</span>À quoi sert-elle ? La réponse est gravée juste à côté : “Ishpuini, fils de Sarduri<sup><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></sup> (…) a construit cette porte pour le seigneur Khaldi”. Cette explication laisse deux points en suspens. Quand et comment le dieu Khaldi passe-t-il cette porte toujours fermée ? Pourquoi l’endroit s’appelle-t-il “la porte de Meher”, alors qu’il est en réalité la porte de Khaldi ? Pour répondre à ces questions, il faudrait pouvoir interroger les autochtones. Ce qui est impossible aujourd’hui, puisque les Arméniens, qui vivaient là depuis plus de deux mille ans, ont été déportés ou massacrés en 1915. Mais on a conservé leur témoignage sur les légendes du pays.</p>
                    <p class="paragraphesansretrait">   </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> De son nom de naissance Ōhanēs Sandēnc‘, né à Van en 1840 et mort à Constan...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">7</span>Il y avait dans la seconde moitié du XIX<sup>e</sup> siècle, au patriarcat arménien de Constantinople, un hiéromoine qui avait pris pour nom de plume Karekin Sruanjteanc‘<sup><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></sup>, en mémoire d’un jeune prince arménien, martyrisé au V<sup>e</sup> siècle par les Perses sassanides. Sa rusticité déparait un peu le brillant vernis culturel de la métropole impériale. Il s’entendait mal aux langues européennes, ce qui faisait un triste effet dans une ville cosmopolite, où le moindre portefaix savait jurer dans une trentaine d’idiomes ! Pour ne pas l’exposer aux regards étrangers, on décida de le renvoyer à Van, sa province natale, en le chargeant de l’inventaire des bâtiments ecclésiastiques.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Sruanjteanc‘ (Garegin), <em>Groc‘ u broc‘(Des</em> <em>lettrés et des rustres),</em> Constant...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> Sruanjteanc‘ (Garegin), <em>Hamov hotov</em> (<em>Du</em> <em>goûteux et du parfumé</em>), Constantino...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">8</span>Le Père Karekin s’acquitta brillamment de sa mission. Parcourant les campagnes, il parlait aux paysans et soupait avec eux. Après plusieurs années de repérages sur le terrain, il envoya son inventaire et publia un livre intitulé <em>Des</em> <em>lettrés et des rustres</em><sup><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></sup> d’un contenu insolite et d’une forme assez scandaleuse. Au lieu d’un honnête recueil ethnographique, on croirait déjà un livre de cuisine, comme celui qu’il publia plus tard, sous le titre <em>Du</em> <em>goûteux et du parfumé</em><sup><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></sup><em>.</em> Les chapitres sont remplacés par des repas. Et quels menus ! En hors-d’œuvre, des énigmes et des proverbes ; des contes en plats de résistance et des chansons pour le dessert ! Mais le plus succulent était réservé pour la fin, l’histoire de <em>Mheri duṙǝ</em> “la porte de Mher” (Meher Kapısı). </p>
                    <p class="texte"><span class="paranumber">9</span>Sachez seulement que Mher, dont le nom signifie Mithra, le dieu du feu de l’ancien Iran, est le quatrième et dernier descendant d’une lignée de géants, qui ne cessent de grandir à chaque génération. Comme Œdipe dans la tragédie grecque, il a combattu contre son père, qu’il a rencontré sur une route sans le reconnaître, et il a bien failli le tuer. Son père l’a maudit, en lui prédisant qu’il ne mourrait jamais et resterait toujours sans descendance. La malédiction s’accomplit. </p>
                    <p class="texte"><span class="paranumber">10</span>Mher vieillit, tout le monde meurt autour de lui. Plus d’amis de son âge, mais non plus, pas d’enfants ni de petits-enfants. Accablé par la vieillesse, les remords, et sa taille gigantesque, il devient si lourd que la terre ne peut plus le porter ; le sol s’enfonce sous ses pas, comme l’eau d’un lac, alors qu’il marche sur la terre ferme. Un jour qu’il chevauche dans les bois, un corbeau le précède, comme pour lui montrer la route. Il se laisse entrainer par l’oiseau de mauvais augure jusqu’à la roche de Van. La roche s’ouvre, le corbeau s’y engouffre, Mher le suit. La roche se referme ; il s’enfonce très profondément sous la terre et y demeure prisonnier.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> Mahé (Jean-Pierre) 1982, “Le crime d’Artawazd et les K‘aǰk‘ ou le mythe du ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">11</span>Près de lui, la grande roue du temps (<em>telek</em> ou <em>falak</em>) continue de tourner, distribuant la mort et la vie, les misères et la fortune. Peu lui importe, puisqu’il n’est ni mort, ni vivant. Une fois par an, à la fin de l’année, la roue se met à ralentir. On dirait qu’elle s’épuise, qu’il n’y aura pas assez de jours pour finir le cycle des astres. En effet, les douze mois de trente jours du calendrier lunaire sont révolus, et il manque encore cinq jours un quart pour qu’arrive l’an neuf. Dans cette période d’incertitude, la roche s’entrouvre et Mher tente de remonter à la surface. Bien sûr, il n’y parvient pas<sup><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a></sup>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> Dikran Tchitouny, <em>Sassounacan</em>, Paris 1942 [en arménien. Rédaction synthétiq...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">12</span>Pourtant, certains égarés l’ont vu au fond de sa caverne. On m’apporta un jour un livre qui ne payait pas de mine, imprimé à Paris en 1942, sur un papier journal de vilaine qualité. C’était l’œuvre d’un savant ethnologue, Dikran Tchitouny<sup><a class="footnotecall" id="bodyftn8" href="#ftn8">8</a></sup>, qui avait recueilli sur place d’autres variantes de l’histoire du Père Karekin. </p>
                    <p class="paragraphesansretrait">   </p>
                    <p class="texte"><span class="paranumber">13</span>La veille du nouvel an, lisait-on, une jeune fille de la région de Van fut envoyée à l’église, la nuit tombée, pour rapporter à la maison un peu de la sainte lumière de l’autel. Dans l’obscurité, elle aperçoit au loin une maigre lueur, qu’elle prend pour la lampe de l’église. Plus elle s’approche, plus la clarté s’accroît. Elle voit une porte ouverte, et elle entre. </p>
                    <p class="texte"><span class="paranumber">14</span>Mais là, ô stupeur, pas d’autel, pas de cierges, pas d’église ! Une vaste caverne où se dresse un géant immobile. Nul besoin de lampe pour l’éclairer : la lumière radiante sort de son corps et de ses armes, comme sur l’image de Khaldi du bouclier d’Anzaf. Effrayée, la jeune fille veut faire demi-tour. Trop tard ! Le roc vient de se refermer derrière elle. Elle n’a plus qu’à attendre l’an prochain, pour qu’il s’ouvre à nouveau. Pendant tout ce temps, elle ne sent ni froid, ni sommeil, ni fatigue. Le géant ne dit pas un mot, ne bouge pas. Elle se nourrit d’une manne bienfaisante qui découle de ses rayons. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> T‘addeos<strong> </strong>Avdalbegyan, “Mihrǝ Hayoc‘ meǰ” (Mithra chez les Arméniens), <em>Hayag...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">15</span>La roche s’entrouvre enfin. La jeune fille rentre d’une traite à la maison. Ses parents sont frappés de stupeur ; ils l’accablent de questions et de reproches. Où étais-tu pendant toute une année ? Mais elle a perdu conscience du temps. Elle croit qu’elle n’a fait que l’aller et retour. Ses parents finissent par comprendre qu’elle était derrière la Porte de Mher. On ne saurait exposer ici la mythologie zoroastrienne du temps<sup><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a></sup>, ni expliquer pourquoi le dieu du feu, Mher / Mithra, se cache dans la pierre, jusqu’à l’étincelle eschatologique qui provoquera la conflagration finale, celle que le monde attend depuis neuf mille ans.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> Sous trois noms différents : Khladi, Mihr / Mher, et Artawazd.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> Un autre exemple spectaculaire de postsynchronisation, entre l’image (prés...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">16</span>Contentons-nous d’un bref rappel chronologique. Avant les Turcs ou les Kurdes d’aujourd’hui, trois peuples se sont succédés sur ces lieux : les Ourartiens du X<sup>e</sup> au VI<sup>e</sup> siècle avant notre ère, les Perses achéménides du VI<sup>e</sup> au IV<sup>e</sup>, puis les Arméniens depuis le IV<sup>e</sup> siècle avant notre ère jusqu’au début du XX<sup>e</sup> siècle. Ces trois peuples n’avaient pas la même langue, ni la même religion. Et pourtant ils ont conservé le même mythe, la même représentation de Khaldi, qui a traversé trois cultures différentes<sup><a class="footnotecall" id="bodyftn10" href="#ftn10">10</a></sup>. L’avantage est qu’on peut ainsi post-synchroniser les images et le son<sup><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a></sup>. D’un côté, nous avons sous les yeux le bouclier d’Anzaf, de l’autre, les paroles et les chants de l’épopée arménienne. </p>
                    <p class="paragraphesansretrait">   </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> Mahé (Annie et Jean-Pierre), <em>Histoire de l’Arménie, des origines à nos jou...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">17</span>Au fur et à mesure que les anciens mythes de l’Orient s’acclimatent à l’Arménie, ils s’humanisent et s’intègrent à l’histoire nationale. Ainsi Mihr, qui est un immortel d’origine iranienne, se métamorphose en homme ordinaire – ou presque. Il se fait passer pour Artawazd, l’un des cinq fils du roi d’Arménie, le grand monarque Artašēs, conquérant et civilisateur du II<sup>e</sup> siècle avant notre ère<sup><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></sup>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> Mahé (Annie et Jean-Pierre), <em>Moïse de Khorène, Histoire de l’Arménie</em>, Pari...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">18</span>Artawazd, brillant commandant en chef des armées royales, se lasse à la longue de la jalousie et des intrigues perpétuelles de ses quatre frères. Il a hâte de devenir roi. Or, Artašēs meurt après 41 ans de règne. Ses funérailles sont fastueuses. On immole sur son bûcher maintes victimes animales et humaines, et l’on y jette tous les trésors du défunt. Pendant ce temps l’héritier Artawazd ne contient plus son impatience. Il interpelle son père : “Tu pars en emportant ton royaume avec toi. / Et sur de tels débris, tu veux que je sois roi ?”. D’outre-tombe, Artašēs lui répond pour le maudire : “Si tu chevauches pour la chasse, / Gravissant le noble Ararat, / Puissent les démons rapaces, / T’entrainant toujours au-delà, / T’enchainer à sa cime altière ! / Ne revois plus jamais la lumière !”<sup><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a></sup>.</p>
                    <p class="texte"><span class="paranumber">19</span>Un jour que le nouveau souverain part pour la chasse, sa monture, effrayée par d’invisibles démons, s’emballe en traversant un pont et tombe dans l’abîme. On dit aussi que les “Braves” (les K‘aǰ), ces princes des ténèbres, qui hantent les pentes brumeuses du Mont Masis, l’Ararat biblique, en célébrant nuit et jour des fêtes démoniaques, l’ont enchainé, là-haut, dans une caverne, où il n’est ni mort ni vivant jusqu’à la fin des siècles. Ses deux chiens de chasse, l’un noir et l’autre blanc, comme les nuits et les jours, ne cessent de ronger ses liens. À la fin de l’année, Artawazd est sur le point de briser sa chaine. Qu’arriverait-il s’il sortait ? Le poids de sa malédiction est tel que le sol ne pourrait le porter. La terre basculerait sous ses pas et ce serait la fin du monde. Mais heureusement, pour le Nouvel An, tous les forgerons d’Arménie frappent à vide sur leurs enclumes, et reforgent invisiblement les liens qui enchainent le roi maudit.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> <em>Ibidem</em>, p. 151.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">20</span>D’autres cycles épiques de l’Arménie païenne nous sont connus par de splendides fragments poétiques. Dans quel ensemble entrait la naissance de l’Héraklès arménien, Vahagn, aux yeux flamboyants comme le soleil, issu d’un roseau brûlant dans une mer de pourpre<sup><a class="footnotecall" id="bodyftn14" href="#ftn14">14</a></sup> ? On pourrait supposer un long poème évoquant l’origine céleste du dieu dans le feu de l’éther, ses amours avec Astłik-Aphrodite, l’étoile du matin, ses exploits entre ciel et terre, si utiles à l’humanité. </p>
                    <p class="texte"><span class="paranumber">21</span>Par exemple le meurtre du dragon de l’orage et de la sécheresse. Les dragons, comme toute espèce de serpents, sont immortels tant qu’on ne les tue pas par des moyens appropriés, au moment voulu. Comme ils incarnent les ténèbres, ils ne peuvent mourir qu’au soleil levant. Quand l’un d’eux atteint l’âge de mille ans, ses dimensions sont telles qu’il pourrait avaler d’un seul coup toute l’eau du lac de Van ou assécher une région entière. </p>
                    <p class="texte"><span class="paranumber">22</span>Pour prévenir cette catastrophe écologique, les anges descendent du ciel à point nommé, enchaînent le dragon et l’entraînent vers le haut pour le brûler dans le soleil ou dans le cratère de quelque volcan. L’archange Gabriel, qui commande l’armée céleste en cette occasion, a sûrement pris la place, à l’époque chrétienne, de quelque divinité païenne de l’orage. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> Mahé (Jean-Pierre), “Un dieu guerrier à la campagne : l’exemple du Vahagn ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">23</span>Quelle est cette divinité ? Ce ne peut être que Vahagn, “l’arracheur de dragons”<sup><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></sup>. Il “cueille” les monstres en les arrachant au sol, juste au bon moment, tout comme on récolte ou arrache des légumes quand ils sont à point. Pour les entraîner vers le ciel, il dispose d’un char à bœufs : “Si le dragon vient à s’élever dans l’air, dit un prédicateur, ce n’est point à l’aide de certains animaux appelés bœufs, mais sur l’ordre de Dieu, par la vertu de certaine force cachée”. À l’époque pré-arménienne, Tešub, le dieu hourrite de l’orage, traversait le ciel sur un char tiré par un taureau.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> En turc <em>saman yolu</em> “le chemin de la paille”, sans mention du voleur. Exami...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">24</span>L’autre exploit spécifiquement attribué à Vahagn consiste dans le vol de la paille de Baršamin, le Seigneur des cieux. C’est ainsi que fut balisée la Voie Lactée, appelée en arménien “Trace du voleur de paille”<sup><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a></sup>. Elle ouvre un chemin lumineux à travers le ciel noir de la longue nuit d’hiver. La paille que dérobe Vahagn est un symbole de cette lumière blanche. Il n’y a rien d’étonnant à ce qu’un dieu igné, né comme Vahagn d’un roseau enflammé dans la mer empourprée du ciel, sous la forme d’un jeune homme à barbe et à chevelure de flamme, aux yeux lumineux comme des soleils, soit justement surpris à emporter ce feu céleste.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> Notons qu’en arménien, le même mot <em>apur</em> désigne à la fois le fourrage des ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">25</span>La trace lumineuse que le voleur laisse derrière lui dans le ciel nocturne revêt aussi une dimension temporelle. Elle figure une sorte de passage à travers l’interminable saison froide, comme une embellie qui permet de reprendre souffle et de jouir d’un répit momentané. Si Vahagn n’intervenait pas en coupant ou en écourtant la mauvaise saison, le fourrage viendrait à manquer, bêtes et gens périraient tous ensemble<sup><a class="footnotecall" id="bodyftn17" href="#ftn17">17</a></sup>. La paille lumineuse céleste, c’est-à-dire l’accalmie, équivaut donc nécessairement, au plan matériel, à un surcroît de fourrage et de vie, ou à une possibilité d’épargne, procurés par l’intervention du dieu.</p>
                    <p class="paragraphesansretrait">   </p>
                    <p class="texte"><span class="paranumber">26</span>Demandons-nous pourquoi tous les projets d’épopées, envisagés par nos grands écrivains français des XVI<sup>e</sup>-XVIII<sup>e</sup> siècles ont été décevants, depuis Ronsard, avec sa <em>Franciade</em>, jusqu’à Voltaire, avec sa <em>Henriade</em> ? Parce que, malgré l’illustre exemple d’Homère et de sa postérité hellénistique et romaine, l’épopée est indissociable de l’oralité. </p>
                    <p class="texte"><span class="paranumber">27</span>Dans les pays où l’écriture est apparue tardivement, l’oralité est restée vivace. L’alphabet arménien date de 401 de notre ère, quelque six siècles avant l’écriture cyrillique, mais beaucoup plus tard que l’alphabet grec et les premiers alphabets sémitiques. L’écart, qui atteint deux millénaires pour les systèmes alphabétiques, serait encore plus étendu si l’on prenait en compte les hiéroglyphes et les syllabaires. De plus, dans les campagnes arméniennes, les contes et les mythes anciens sont restés gravés dans la mémoire populaire.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> Jacques Santrot, <em>Arménie. Trésors de l’Arménie ancienne, des origines au I...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> Affluent de la rive gauche de l’Araxe, issu du lac Sévan. </p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">28</span>S’interroger sur l’origine et l’essence de l’épopée exige donc de remonter aux époques lointaines où l’écriture n’existait pas encore. Il y a deux voies d’accès : l’archéologie et l’ethnologie. Aux époques les plus anciennes, l’archéologie nous apporte l’image, mais non le son ! Par exemple, le gobelet de K‘arašamb<sup><a class="footnotecall" id="bodyftn18" href="#ftn18">18</a></sup>, découvert en Arménie, sur le cours moyen du Hrazdan<sup><a class="footnotecall" id="bodyftn19" href="#ftn19">19</a></sup> dans un tumulus funéraire des XXI<sup>e</sup>-XX<sup>e</sup> siècles avant notre ère, relate sur six registres superposés une épopée guerrière dans un environnement d’animaux sauvages, caractéristique du décor des chasses royales (<strong>Fig. 2a. 2b.</strong>).</p>
                    <table id="Table1" dir="ltr" class="texte">
                      <tr>
                        <td style="border:none;" dir="ltr">
                          <p class="texte"><img src="docannexe/image/410/img-2.jpg" alt="Image 10000000000001C00000014A65FD0BC0D0315C74.jpg" /></p>
                        </td>
                        <td style="border:none;" dir="ltr">
                          <p class="texte"><img src="docannexe/image/410/img-3.jpg" alt="Image 1000000000000150000001A95315A0E59BBBDAA4.jpg" /></p>
                        </td>
                      </tr>
                      <tr>
                        <td style="border:none;" dir="ltr">
                          <p class="legendeillustration"><span class="legendeillustration,illustrationcaption,leyendafigura">Fig. 2a. 2b.</span></p>
                        </td>
                        <td style="border:none;" dir="ltr">
                          <p class="legendeillustration"><span class="legendeillustration,illustrationcaption,leyendafigura">Fig. 2a. 2b. Gobelet de K‘arašamb ; cf. Jacques Santrot (cité note 18).</span></p>
                        </td>
                      </tr>
                    </table>
                    <p class="texte"><span class="paranumber">29</span>Dès que l’écriture existe, nous avons le son et l’image, comme sur le bouclier d’Anzaf. Les noms des dieux, écrits en caractères cunéiformes, nous sont précieux ; mais ils ne nous permettent pas de comprendre toutes les implications de l’image. Pour aller plus loin, nous avons besoin de l’historiographie médiévale et de l’oralité recueillie par les ethnologues. </p>
                    <p class="texte"><span class="paranumber">30</span>On parvient ainsi à une sorte de synchronisation paradoxale, où l’on juxtapose un son et des images, séparés par plusieurs millénaires. Et pourtant l’exercice n’est pas vain. Ce que les poètes disent avec les mots, les artisans le font comprendre à travers l’image. Il faut avoir à la fois l’œil vif et l’oreille fine pour déceler des corrélations pertinentes.</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Belli (Oktay), <em>The Anzaf Fortresses and the Gods of Urartu</em>, Istanbul (Arkeoloji ve sanat yayınları) 1999.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> Mahé (Jean-Pierre), <em>Histoire de l’Arménie, des origines à nos jours</em>, Paris (Perrin) 2012, p. 21-25.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Roi d’Ourartou de 828 à 810 avant J.-C. Chronologie des rois d’Ourartou dans Lang (David M.), <em>Armenia, Cradle of Civilization</em>, Londres (George Allen and Unwin) 1970, p. 95. Sur l'histoire du règne d’Ishpuini voir Burney (Charles), Lang (David M.), <em>The Peoples of the Hills, Ancient Ararat and Caucasus</em>, Londres (Weidenfeld and Nicolson) 1971, p. 132-134. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> De son nom de naissance Ōhanēs Sandēnc‘, né à Van en 1840 et mort à Constantinople en 1892. Cf. Sruanjteanc‘ / Srvanjtyanc‘ (Garegin), <em>Erker</em> (Œuvres), 2 vol., Erévan (Académie) 1978 [en arménien] ; voir la préface d’Aram Łanalanyan, t. 1, p. 7-26.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Sruanjteanc‘ (Garegin), <em>Groc‘ u broc‘(Des</em> <em>lettrés et des rustres),</em> Constantinople 1874 [en arménien], réimpression dans <em>Œuvres</em>, t. 1, Érévan 1978, p. 27-116. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> Sruanjteanc‘ (Garegin), <em>Hamov hotov</em> (<em>Du</em> <em>goûteux et du parfumé</em>), Constantinople 1884 [en arménien], réimpression dans <em>Œuvres</em>, t. 1, Érévan 1978, p. 365-616. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> Mahé (Jean-Pierre) 1982, “Le crime d’Artawazd et les K‘aǰk‘ ou le mythe du temps profané”, <em>Revue des études arméniennes</em> 16, p. 175-206 (spécialement p. 188-192). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Dikran Tchitouny, <em>Sassounacan</em>, Paris 1942 [en arménien. Rédaction synthétique de l’épopée des <em>Trompe-la-mort du Sasun</em>]. Une autre rédaction du texte, moins complète, établie par Iosif Orbeli, a été traduite en français par Frédéric Feydit, <em>David de Sassoun</em>, <em>Épopée en vers</em>, Paris (Gallimard / Unesco) 1964.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> T‘addeos<strong> </strong>Avdalbegyan, “Mihrǝ Hayoc‘ meǰ” (Mithra chez les Arméniens), <em>Hayagitakan hetazotut‘yunner</em> (Recherches arménologiques), Érévan 1969, p. 13-147.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> Sous trois noms différents : Khladi, Mihr / Mher, et Artawazd.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Un autre exemple spectaculaire de postsynchronisation, entre l’image (préservée par une coupe d’argent bactrienne des IV<sup>e</sup>-V<sup>e</sup> s.), et le son (recueilli indirectement dans les réécritures moyen-iraniennes de la tragédie d’<em>Œdipe</em>) a été brillamment exposé par Anca Dan, et Frantz Grenet, “Oedipus and Jocasta on a ‘Bactrian’ Silver Bowl in the Hermitage c. 350-500”, <em>Journal Asiatique</em> 310/1, 2022, p. 55-79.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> Mahé (Annie et Jean-Pierre), <em>Histoire de l’Arménie, des origines à nos jours</em>, Paris (Perrin) 2012, p. 41-48.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> Mahé (Annie et Jean-Pierre), <em>Moïse de Khorène, Histoire de l’Arménie</em>, Paris (Gallimard) 1993, p. 213-214.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> <em>Ibidem</em>, p. 151.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> Mahé (Jean-Pierre), “Un dieu guerrier à la campagne : l’exemple du Vahagn arménien”, Paris, <em>Comptes rendus de l’Académie des Inscriptions et Belles-Lettres</em>, 1994, p. 779-804. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> En turc <em>saman yolu</em> “le chemin de la paille”, sans mention du voleur. Examinant, dans l’ensemble des langues turciques toutes les locutions désignant la Voie lactée, le maître des études turcologiques Louis Bazin supposait que la référence à la paille dans les langues turciques “remonte à une tradition persane antérieure au VII<sup>e</sup> siècle en arménien, mais plus tardive d’un demi-millénaire environ en turc (où l’acculturation persane est liée à l’islamisation, qui commence vers l’an mil)”, dans <em>Comptes rendus de l’Académie des Inscriptions et Belles-Lettres</em>, 1994, p. 800. J’observe pour ma part que le “chemin de la paille” est mentionné en copte comme signifiant la Voie lactée : <em>pimôit nte pitoh</em> ; cf. Crum (W. E.) 1939 (1962), <em>A Coptic Dictionary</em>, Oxford (Clarendon), p. 453. Il est possible que cette locution copte ait eu un équivalent hiératique ou démotique, ce qui dénoterait une tradition très ancienne du Proche Orient, commune à l’Égypte et à l’Iran. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> Notons qu’en arménien, le même mot <em>apur</em> désigne à la fois le fourrage des bêtes et la soupe des gens ; le bétail est appelé <em>aprank‘</em>, c’est-à-dire “moyens de vivre”. L’étymologie de ces mots est révélatrice : tous deux dérivent du radical <em>aprel</em> “vivre”.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> Jacques Santrot, <em>Arménie. Trésors de l’Arménie ancienne, des origines au IV</em><sup><em>e</em></sup><em> siècle</em>, Paris (Somogy) 1996, N° 34, p. 65-67 </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> Affluent de la rive gauche de l’Araxe, issu du lac Sévan. </p>
                    </div>                                                            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Jean-Pierre <span class="familyName">Mahé</span>, «D’Ourartou au Caucase : gestes épiques et mythologies transculturelles», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 09/11/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/410-d-ourartou-au-caucase-gestes-epiques-et-mythologies-transculturelles</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/411">   <strong>Quelques mots à propos de :&nbsp;</strong>   Jean-Pierre&nbsp;  <span class="smallcaps">Mahé</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Membre de l&rsquo;Institut, Jean-Pierre Mah&eacute; est sp&eacute;cialiste d&rsquo;une multitude de disciplines li&eacute;es &agrave; l&rsquo;Arm&eacute;nie et au Caucase&nbsp;: caucasologie, arm&eacute;nologie, histoire des religions (mythologie caucasienne, herm&eacute;tisme, gnose et litt&eacute;rature apocryphe), patristique (Tertullien) et histoire du christianisme oriental, histoire et civilisations de l&rsquo;Arm&eacute;nie et de la G&eacute;orgie, philologie et litt&eacute;rature arm&eacute;nienne et g&eacute;orgienne, historiographie arm&eacute;nienne, &eacute;tudes coptes (manuscrits de Nag Hammadi), linguistique, arch&eacute;ologie (Armawir, Ani). Il a notamment publi&eacute; une <em>Histoire de l&rsquo;Arm&eacute;nie des origines &agrave; nos jours</em> en collaboration avec Annie Mah&eacute; en 2012.</p>
                    </div>                    </div>
</xml>
